/******************
MISC UTILITY CLASSES
******************/


.product-container,
.page-color-options .main-container {
  padding-top: 5em;
  padding-bottom: 5em;
}

.box-shadow {
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.25);
}

.overlay-wrapper {
  position: relative;
}
.overlay {
  position: absolute;
}
.overlay.top-left {
  max-width: 100%;
  top: 0;
  left: 0;
}
.overlay.top-right {
  max-width: 100%;
  top: 0;
  right: 0;
}
.overlay.cover {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}
.overlay.vertical-center {
  top: 50%;
  transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  width: 100%;
}

.tag {
  padding: 7px 10px;
  color: #FFF;
  line-height: 1em;
  font-weight: bold;
  background: rgba(41, 77, 157, 1);
  font-size: 0.75em;
  text-transform: uppercase;
}

.image-responsive_image {
  display: block;
  max-width: 100%;
  height: auto;
}
.image-responsive_image_full {
  display: block;
  width: 100%;
  height: auto;
}

.img-center {
  margin: 0 auto;
}


.text-underline {
  text-decoration: underline;
}


.bordered {
  border: 1px solid #cdcdcd;
}
.borderless {
  border: none !important;
}
.border-bottom {
  border-bottom: 1px solid #cdcdcd;
}

.scale-90 {
  -webkit-transform: scale(0.9);
  -moz-transform: scale(0.9);
  transform: scale(0.9);
}
.overlay.vertical-center.scale-90 {
  -webkit-transform: translateY(-50%) scale(0.9);
  -moz-transform: translateY(-50%) scale(0.9);
  transform: translateY(-50%) scale(0.9);
}



.no-padding {
  padding: 0 !important;
}
.no-padding-top {
  padding-top: 0 !important;
}
.no-padding-btm {
  padding-bottom: 0 !important;
}
.no-padding-rgt {
  padding-right: 0 !important;
}
.no-padding-lft {
  padding-left: 0 !important;
}

.padding-xs {
  padding: 0.25em;
}
.padding-top-xs {
  padding-top: 0.25em;
}
.padding-btm-xs {
  padding-bottom: 0.25em;
}
.padding-rgt-xs {
  padding-right: 0.25em;
}
.padding-lft-xs {
  padding-left: 0.25em;
}

.padding-sm {
  padding: 0.5em;
}
.padding-top-sm {
  padding-top: 0.5em;
}
.padding-btm-sm {
  padding-bottom: 0.5em;
}
.padding-rgt-sm {
  padding-right: 0.5em;
}
.padding-lft-sm {
  padding-left: 0.5em;
}

.padding-md {
  padding: 1em;
}
.padding-top-md {
  padding-top: 1em;
}
.padding-btm-md {
  padding-bottom: 1em;
}
.padding-rgt-md {
  padding-right: 1em;
}
.padding-lft-md {
  padding-left: 1em;
}

.padding-lg {
  padding: 1em;
}
.padding-top-lg {
  padding-top: 1.5em;
}
.padding-btm-lg {
  padding-bottom: 1.5em;
}
.padding-rgt-lg {
  padding-right: 1.5em;
}
.padding-lft-lg {
  padding-left: 1.5em;
}





.no-margin {
  margin: 0
}
.no-margin-top {
  margin-top: 0;
}
.no-margin-btm {
  margin-bottom: 0;
}
.no-margin-lft {
  margin-left: 0;
}
.no-margin-rgt{
  margin-right: 0;
}

.margin-top-lg {
  margin-top: 2em;
}
.margin-btm-lg {
  margin-bottom: 2em;
}
.margin-rgt-lg {
  margin-right: 2em;
}
.margin-lft-lg {
  margin-left: 2em;
}

.margin-top-md {
  margin-top: 1.5em;
}
.margin-btm-md {
  margin-bottom: 1.5em;
}
.margin-rgt-md {
  margin-right: 1.5em;
}
.margin-lft-md {
  margin-left: 1.5em;
}

.margin-top-sm {
  margin-top: 1em;
}
.margin-btm-sm {
  margin-bottom: 1em;
}
.margin-rgt-sm {
  margin-right: 1em;
}
.margin-lft-sm {
  margin-left: 1em;
}

.margin-top-xs {
  margin-top: 0.5em;
}
.margin-btm-xs {
  margin-bottom: 0.5em;
}
.margin-rgt-xs {
  margin-right: 0.5em;
}
.margin-lft-xs {
  margin-left: 0.5em;
}


.display-block {
  display: block;
}
.inline-block {
  display: inline-block;
}
.inline {
  display: inline;
}

.double-height {
  height: 2em;
}
.triple-height {
  height: 3em;
}

.min-height-full {
  min-height: 100%;
  position: relative;
}
.min-width-full {
  min-width: 100%;
}

.full-width {
  width: 100%;
}
.full-height {
  height: 100%;
}

.logo-bg {
  background-image: url(../img/bgi/logo.png);
  background-position: right center;
  background-repeat: no-repeat;
}


#quote-products.disabled .pane:after {
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.5);
  pointer-events: none;
  position: absolute;
}





.visually-hidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}









div.krumo-element {
  color: #009;
}





.hover-fade-out {

  -webkit-transition: opacity 0.5s ease-in;
  -moz-transition: opacity 0.5s ease-in;
  transition: opacity 0.5s ease-in;
}
.hover-fade-out:hover {
  opacity: 0;
}